[Desktop Entry]
Name=KNetAttach
Name[ar]=مرفقات كيدي نت
Name[bn]=কে-নেট-অ্যাটাচ
Name[hi]=केनेटअटैच
Name[hne]=केनेटअटैच
Name[kn]=ಕೆನೆಟ್ ಅಟಾಚ್
Name[mai]=केनेटअटैच
Name[ml]=കെനെറ്റ്അറ്റാച്ച്
Name[ne]=केडीई नेट सङ्लग्नता
Name[sr]=К‑мрежохват
Name[sr@latin]=K‑mrežohvat
Name[sv]=Knetattach
Name[ta]=நெட்ஹாக்இணைப்பு
Name[te]=కెనెట్ ఎటాచ్
Name[vi]=Gắn Mạng KDE
Name[x-test]=xxKNetAttachxx
GenericName=Network Folder Wizard
GenericName[af]=Netwerk Gids Assistent
GenericName[ar]=مرشد مجلد الشبكة
GenericName[be]=Майстар сеткавай тэчкі
GenericName[be@latin]=Akno naładaŭ dla sietkavaha kataloha
GenericName[bg]=Мрежови инструмент
GenericName[bn]=নেটওয়ার্ক ফোল্ডার উইজার্ড
GenericName[bn_IN]=নেটওয়ার্ক ফোল্ডারের উইজার্ড
GenericName[br]=Skoazeller renkell rouedad
GenericName[ca]=Assistent de carpeta de xarxa
GenericName[ca@valencia]=Assistent de carpeta de xarxa
GenericName[cs]=Průvodce síťovou složkou
GenericName[csb]=Asystenta sécowëch katalogów
GenericName[da]=Guide til netværksmappe
GenericName[de]=Assistent für Netzwerkordner
GenericName[el]=Μάγος Φακέλων Δικτύου
GenericName[eo]=Retdosieruja asistanto
GenericName[es]=Asistente de carpetas de red
GenericName[et]=Võrgukataloogide nõustaja
GenericName[eu]=Sareko karpeten morroia
GenericName[fa]=جادوگر پوشۀ شبکه
GenericName[fi]=Verkkokansiotyökalu
GenericName[fr]=Assistant dossier réseau
GenericName[fy]=Netwurkmap-assistint
GenericName[ga]=Treoraí Fillteáin Líonra
GenericName[gl]=Asistente para compartición de cartafoles
GenericName[gu]=નેટવર્ક ફોલ્ડર વિઝાર્ડ
GenericName[he]=אשף תיקיות הרשת
GenericName[hi]=नेटवर्क फ़ोल्डर विज़ॉर्ड
GenericName[hne]=नेटवर्क फोल्डर विजार्ड
GenericName[hr]=Čarobnjak mrežnih mapa
GenericName[hsb]=Kuzłar za syćowe zapiski
GenericName[hu]=Varázsló hálózati mappa beállításához
GenericName[is]=Netmöppuálfur
GenericName[it]=Assistente per le cartelle di rete
GenericName[ja]=ネットワーク フォルダ ウィザード
GenericName[ka]=ქსელურ საქარალდეთა ოსტატი
GenericName[kk]=Желідегі қапшық шебері
GenericName[km]=អ្នក​ជំនួយ​ការ​ថត​បណ្ដាញ
GenericName[kn]=ಜಾಲ ಕಡತಕೋಶ ಮಾಂತ್ರಿಕ (ವಿಜಾರ್ಡ್)
GenericName[ko]=네트워크 폴더 마법사
GenericName[ku]=Sêrbaza Peldanka Torê
GenericName[lt]=Tinklo aplanko vedlys
GenericName[lv]=Tīkla mapju vednis
GenericName[mai]=नेटवर्क फोल्डर विजार्ड
GenericName[mk]=Волшебник за мрежни папки
GenericName[ml]=നെറ്റ്‌വര്‍ക്ക് ഫോള്‍ഡര്‍ മാന്ത്രികന്‍
GenericName[mr]=संजाळ संचयीका विजॉर्ड
GenericName[ms]=Wizard Folder Rangkaian
GenericName[nb]=Veiviser for nettverksmappe
GenericName[nds]=Hölper för Nettwarkorner
GenericName[ne]=सञ्जाल फोल्डर विजार्ड
GenericName[nl]=Netwerkmap-assistent
GenericName[nn]=Vegvisar for nettverksmappe
GenericName[or]=ନେଟୱର୍କ ଫୋଲଡ଼ର ୱିଜାର୍ଡ଼
GenericName[pa]=ਨੈੱਟਵਰਕ ਫੋਲਡਰ ਸਹਾਇਕ
GenericName[pl]=Asystent folderów sieciowych
GenericName[pt]=Assistente de Pastas de Rede
GenericName[pt_BR]=Assistente de pastas de rede
GenericName[ro]=Expert dosar de rețea
GenericName[ru]=Подключение сетевых папок
GenericName[se]=Fierpmádatmáhppaofelaš
GenericName[sk]=Sprievodca sieťových priečinkov
GenericName[sl]=Čarovnik za omrežne mape
GenericName[sr]=Чаробњак за мрежне фасцикле
GenericName[sr@latin]=Čarobnjak za mrežne fascikle
GenericName[sv]=Nätverkskatalogguide
GenericName[ta]=வலைப்பின்னல் அடைவு பகுதி
GenericName[te]=నెట్వర్‍క్  సంచయం విజార్‍డ్‌
GenericName[tg]=Танзимоти феҳристи шабака
GenericName[th]=ช่วยตั้งค่าโฟลเดอร์เครือข่าย
GenericName[tr]=Ağ Dizini Sihirbazı
GenericName[uk]=Майстер мережевих тек
GenericName[uz]=Tarmoq jildi boʻyicha yordamchi
GenericName[uz@cyrillic]=Тармоқ жилди бўйича ёрдамчи
GenericName[vi]=Trợ lý Thư mục Mạng
GenericName[wa]=Macrea po les ridants rantoele
GenericName[x-test]=xxNetwork Folder Wizardxx
GenericName[zh_CN]=网络文件夹向导
GenericName[zh_TW]=網路資料夾精靈
Exec=knetattach
InitialPreference=6
Icon=knetattach
Type=Application
Terminal=false
X-KDE-StartupNotify=true
Categories=Qt;KDE;Network;RemoteAccess;
X-DocPath=knetattach/index.html
